p.caption {
  color: #777;
  margin-top: 10px;
}
p code {
  white-space: inherit;
}
pre {
  word-break: normal;
  word-wrap: normal;
}
pre code {
  white-space: inherit;
}
p.flushright {
  text-align: right;
}
blockquote > p:last-child {
  text-align: right;
}
blockquote > p:first-child {
  text-align: inherit;
}
.healthyr, .warning, .error {
  padding: 1em 1em 1em 8em;
  margin-bottom: 10px;
  font-weight: bold;
  color: white;
}
.healthyr {
  // colour origin alignment/size no-repeat;
  background: #2166ac 5px center/6em no-repeat;
  background-image: url("images/calanais.png");
}
.warning {
  background: #fd8d3c 20px center/4em no-repeat;
  background-image: url("images/warning.png");
}
.error {
  background: #cb181d 20px center/4em no-repeat;
  background-image: url("images/error.png");
}

#TOC ul,
#TOC li,
#TOC span,
#TOC a {
  margin: 0;
  padding: 0;
  position: relative;
}
#TOC {
  line-height: 1;
  border-radius: 5px 5px 0 0;
  background: #141414;
  background: linear-gradient(to bottom, #333333 0%, #141414 100%);
  border-bottom: 2px solid #0fa1e0;
  width: auto;
}
#TOC:after,
#TOC ul:after {
  content: '';
  display: block;
  clear: both;
}
#TOC a {
  background: #141414;
  background: linear-gradient(to bottom, #333333 0%, #141414 100%);
  color: #ffffff;
  display: block;
  padding: 19px 20px;
  text-decoration: none;
  text-shadow: none;
}
#TOC ul {
  list-style: none;
}
#TOC > ul > li {
  display: inline-block;
  float: left;
  margin: 0;
}
#TOC > ul > li > a {
  color: #ffffff;
}
#TOC > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #0fa1e0;
  margin-left: -10px;
}
#TOC > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
}
#TOC.align-right > ul > li:first-child > a,
#TOC.align-center > ul > li:first-child > a {
  border-radius: 0;
}
#TOC.align-right > ul > li:last-child > a {
  border-radius: 0 5px 0 0;
}
#TOC > ul > li.active > a,
#TOC > ul > li:hover > a {
  color: #ffffff;
  box-shadow: inset 0 0 3px #000000;
  background: #070707;
  background: linear-gradient(to bottom, #262626 0%, #070707 100%);
}
#TOC .has-sub {
  z-index: 1;
}
#TOC .has-sub:hover > ul {
  display: block;
}
#TOC .has-sub ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
}
#TOC .has-sub ul li a {
  background: #0fa1e0;
  border-bottom: 1px dotted #31b7f1;
  filter: none;
  display: block;
  line-height: 120%;
  padding: 10px;
  color: #ffffff;
}
#TOC .has-sub ul li:hover a {
  background: #0c7fb0;
}
#TOC ul ul li:hover > a {
  color: #ffffff;
}
#TOC .has-sub .has-sub:hover > ul {
  display: block;
}
#TOC .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#TOC .has-sub .has-sub ul li a {
  background: #0c7fb0;
  border-bottom: 1px dotted #31b7f1;
}
#TOC .has-sub .has-sub ul li a:hover {
  background: #0a6d98;
}
#TOC ul ul li.last > a,
#TOC ul ul li:last-child > a,
#TOC ul ul ul li.last > a,
#TOC ul ul ul li:last-child > a,
#TOC .has-sub ul li:last-child > a,
#TOC .has-sub ul li.last > a {
  border-bottom: 0;
}
#TOC ul {
  font-size: 1.2rem;
}
